Subject: Ticket Assigned - Order no: 9651733699
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 21 Apr 2021 13:31:58 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order no: 9651733699 Dear Centrepoint,

With reference to my conversation with one of your customer care representative, please note the subjected order was delivered to me yesterday. When I opened the box today, I was shocked to find out that a pair of wheels are defective/ damaged. Pictures are attached for your reference. I would like to return this and have the new one immediately. 

Palaniappan Govindan

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2431476